@import url(https://fonts.googleapis.com/icon?family=Raleway:400,600);
@import url(https://fonts.googleapis.com/icon?family=Poppins:700);

/*div { border: solid 1px #000 !important; }*/
@media (max-width: 749px) {
    .mobile-only {
        display: block !important;
    }
    .desktop-only {
        display: none !important;
    }
}

@media (min-width: 750px) {
    .desktop-only {
        display: block !important;
    }
    .mobile-only {
        display: none !important;
    }
	.portrait-no {
		display: none !important;
	}
}

@media (max-width: 1000px) {
	.column.portrait-full,
	.columns.portrait-full {
		width: 93.5%;
		float: left;
		box-sizing: border-box;
	}
	.offset-by-one.portrait-full,
	.offset-by-two.portrait-full {
		margin-left: 3.25%;
	}
}

@media (min-width: 1000px) {
	.portrait-no {
		display: block !important;
	}
}

.fa {
	position: relative;
}
.display-none {
	display: none;
}
.hidden{
     opacity:0;
}
.visible{
     opacity:1;
}
.relative {
	position: relative;
}
 
a,
.cursor-hand {
 	cursor: pointer; _cursor: hand;
}

h1, h2 {
	font-family: Poppins;
	text-transform: uppercase;
}
h1 { 
	color: #ffffff; 
	line-height: 3.25rem;
}
@media (min-width: 750px) {
	h1 {
		margin-top: 3%;
		line-height: 4.6rem;
	}
}
h2 { 
	font-size: 2.9rem;
	color: #ffffff; 
	line-height: 2.8rem;
}
@media (min-width: 750px) {
	h2 {
		font-size: 4.3rem;
		margin-top: 3.5%;
		line-height: 5.6rem;
	}
}
h3 { 
	font-size: 1.85rem;
}
@media (min-width: 750px) {
	h3 {
		font-size: 2.5rem;
	}
}
h5 {
	color: #000;
	line-height: 2.25rem;
}
@media (min-width: 750px) {
	h5 {
		line-height: 3.1rem;
	}
}

img {
	image-rendering: auto;
}

label {
	display: none !important;
}

button,
html input[type="button"],
input[type="submit"] {
	border: 0;
	box-shadow: inset 0 0 0 0 #8fc941;
}

button:hover,
html input[type="button"]:hover, /* 1 */
input[type="submit"]:hover {
	box-shadow: inset 0 100px 0 0 #8fc941;
}
@media (min-width: 750px) {
	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		width: auto;
	}
}

.pagenav {
	display: none;
	position: fixed;
	bottom: 0;
	right: 1.75%;
	z-index: 9997;
	width: 70px;
}
.pagenav a {
	display: block;
	width: 100%;
	text-align: center;
	font-size: 2rem;
	color: #fff !important;
	padding: 0.25em 0;
	background-color: rgba(0, 0, 0, 0.85);
	opacity: 0.85;
}
.pagenav:hover {
	opacity: 1;
}
.pagenav a {
	text-decoration: none !important;
}
@media (min-width: 750px) {
	.pagenav {
		font-size: 2.7rem;
		padding: 0 0.8%;
	}
}

.transition {
    -moz-transition: all .5s ease-out; -webkit-transition: all .5s ease-out; -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
}

.fast-transition {
    -moz-transition: all .25s ease-out; -webkit-transition: all .25s ease-out; -o-transition: all .25s ease-out;
    transition: all .25s ease-out;
}

.centered,
.right {
	text-align: center;
}
@media (min-width: 750px) {
	.right { text-align: right; }
}

.gray-text { color: #a5a5a5; }
.dark-gray-text { color: #3a3a3a; }

.subtitle { 
	font-family: Poppins;
	text-transform: uppercase;
	font-size: 1.2em;
}
h5.subtitle { margin-top: 2em; font-size: 1.9em; }
.login .subtitle { margin: 0 0 0.7em 0; font-size: 1.65em; }

.green-bg, .consult-bg, .consulting-bg { background-color: #74c040; }
.consulting-linear-bg { 
	background-image: linear-gradient(#74c040, transparent);
}
.consulting-bg-image {	
	background: #f5f5f5 url(/template-graphics/discovery-office.jpg) center center;
	background-size: cover;
}
@media (min-width: 750px) {
	.consulting-bg-image {
		background-attachment: fixed;
	}
}

.dark-green-bg { background-color: #00aa4b; }

.red-bg, .design-bg { background-color: #cb353f; }
.design-linear-bg { 
	background-image: linear-gradient(#cb353f, transparent);
}
.design-bg-image {	
	background: #cb353f url(/template-graphics/design-office.jpg) center center;
	background-size: cover;
}
@media (min-width: 750px) {
	.design-bg-image {
		background-attachment: fixed;
	}
}

.light-blue-bg { background-color: #66c3ef; }
.blue-bg { background-color: #0083c3; }

.dev-bg, .dark-blue-bg, .develop-bg { background-color: #005a82; }
.dev-linear-bg { 
	background-image: linear-gradient(#005a82, transparent);
}
.dev-bg-image {	
	background: #f5f5f5 url(/template-graphics/develop-office.jpg) center center;
	background-size: cover;
}
@media (min-width: 750px) {
	.dev-bg-image {
		background-attachment: fixed;
	}
}

.orange-bg { background-color: #ffb71f; }

.forest-bg, .seo-bg { background-color: #009688; }

.purple-bg { background-color: #9c27b0; }

.white-bg { background-color: #ffffff; }
.gray-bg { background-color: #eeeeee; }
.gray2-bg { background-color: #e8e8e8; }
.gray3-bg { background-image: linear-gradient(#66c3ef, #e5e5e5); }
.black-bg { background-color: #2a2a2a; }

#login-inputs input[type="text"]:hover,
#login-inputs input[type="text"]:focus,
#login-inputs input[type="password"]:hover,
#login-inputs input[type="password"]:focus {
	background-color: #c9eb9b;
}

::-webkit-input-placeholder { color:#303030; }
::-moz-placeholder { color:#303030; }
::-ms-placeholder { color:#303030; }

.storytile {
	padding: 6em 3.25%;
}
@media (min-width: 750px) {
	.storytile {
		padding: 9em 0 12em 0;
	}
}
.about.storytile {
	padding: 6em 3.25%;
}

a.logo-2019 {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9997;
	padding: 0.8em 0.8em 0.6em 0.8em;
	margin-left: 3.25%;
	background-color: rgba(0, 0, 0, 0.85);
	-webkit-clip-path: polygon(0 0, 100% 0, 100% 94%, 0% 100%);
	clip-path: polygon(0 0, 100% 0, 100% 94%, 0% 100%);
}
@media (min-width: 750px) {
	a.logo-2019 {
		padding: 1.25em;
	}
}
a.logo-2019:hover {
	background-color: rgba(255, 255, 255, 0.85);
}
a.logo-2019 img {
	max-width: 80px;
}

.logo-code-cont {
	max-width: 240px;
	padding: 40% 0;
	margin: 0 auto;
}
.logo-code .two.columns {
	width: 40px;
	height: 40px;
	margin: 0;
}
@media (min-width: 1000px) {
	.logo-code-cont {
		max-width: 600px;
		padding: 17%;
	}
	.logo-code .two.columns {
		width: 100px;
		height: 100px;
	}
}

.pre-load .logo-code-cont {
	max-width: 120px;
	padding: 0 0;
	margin: 70% auto 0 auto;
}
.pre-load .logo-code .two.columns {
	width: 20px;
	height: 20px;
	margin: 0;
}
@media (min-width: 1000px) {
	.pre-load .logo-code-cont {
		max-width: 300px;
		margin: 23% auto 0 auto;
	}
	.pre-load .logo-code .two.columns {
		width: 50px;
		height: 50px;
	}
}

.dk {
	position: absolute;
	top: 3.25%;
	right: 3.25%;
	z-index: 9996;
	width: 75%;
	text-align: right;
}
.dk ul {
	padding: 0;
	margin: 0;
}
.dk ul li {
	list-style-type: none;
	display: inline-block;
}
.dk ul li a {
	display: inline-block;
	padding: 0.3em 0;
	margin: 0 0.5em;
	color: #ffffff;
	font-size: 0.95em;
	font-weight: 600;
	text-decoration: none;
	border-bottom: solid 2px transparent;
}
@media (min-width: 1000px) {
	.dk ul li a {
		font-size: 1.05em;
	}
}
.dk ul li a:hover,
.dk ul li a.dk-sel {
	border-bottom: solid 2px #ffffff !important;
}
.dk ul a.contact-li,
.dk ul a.login-li {
	padding: 0.3em 0.75em;
	border: solid 2px #e0e0e0;
	border-radius: 0;
}
.dk ul a.contact-li {
	background-color: #e0e0e0;
	color: #222222;
}
.dk ul a.contact-li:hover,
.dk ul a.login-li:hover {
	border: solid 2px #ffffff;
	background-color: #ffffff;
	color: #222222;
}

.mm-btn i.fa {
	color: #000;
	text-shadow: 0 3px 0 #ffffff;
	font-size: 2.5rem;
}
.mm-btn {
	position: fixed;
	top: 13px; 
	right: 3.25%;
	width: 38px;
	opacity: 0.7;
	vertical-align: middle;
	z-index: 9998;
}
.mm {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	opacity: 0;
	visibility: hidden;
	z-index: 9997;
}
.mm ul {
	background: #000;
	background: rgba(0, 0, 0, 0.8);
}

.mm ul li {
	list-style-type: none; 
}
.mm ul li a {
	display: block;
	padding: 13px 5%;
	text-transform: uppercase;
	font-family: Poppins;
	font-size: 1.75rem;
	color: #fff;
	text-align: left;
	text-decoration: none;
}
@media (orientation : landscape) {
	.mm ul li a {
		padding: 5px 5%;
	}
}
.mm ul li a:hover { 
	background: #8fc941;
}
.mm ul li a {
	color: #fff;
	text-decoration: none;
}
.mm-toggle {
	opacity: 1; 
	visibility: visible;
}

.fullscreen-bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.fullscreen-bg__video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (min-aspect-ratio: 16/9) {
    .fullscreen-bg__video {
        height: 300%;
        top: -100%;
    }
}

@media (max-aspect-ratio: 16/9) {
    .fullscreen-bg__video {
        width: 300%;
        left: -100%;
    }
}

@media (max-width: 750px) {
    .fullscreen-bg__video {
        display: none;
    }
}

.geo-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	opacity: 0.5;
}
.geo-overlay.linear-bg {
	opacity: 1;
}
.geo-overlay.one { 
	z-index: 9990;
}
.geo-overlay.two { 
	z-index: 9989;
}
.geo-sliver {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 35px;
}
.geo-sliver-top {
	top: 0;	
}
@media (min-width: 750px) {
	.geo-sliver {
		height: 75px;
	}
	.geo-sliver-top {
		height: 75px;	
	}
}
.poly-up-right {
	-webkit-clip-path: polygon(0 0, 100% 0, 100% 30%, 0% 100%);
	clip-path: polygon(0 0, 100% 0, 100% 30%, 0% 100%);
}
.poly-up-right2 {
	-webkit-clip-path: polygon(0 0, 100% 0, 100% 65%, 0% 100%);
	clip-path: polygon(0 0, 100% 0, 100% 65%, 0% 100%);
}
.poly-down-right {
	-webkit-clip-path: polygon(0 0, 0% 100%, 100% 100%);
	clip-path: polygon(0 0, 0% 100%, 100% 100%);
}
.poly-zero {
	opacity: 0.425;
}

.row.hero {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

@media (min-width: 750px) {
	.row.hero {
		box-shadow: inset 0 0 200px rgba(0, 0, 0, 0.5);
	}
}

.highlight {
	font-family: Poppins;
	position: relative;
	display: block;
	top: -10;
	font-size: 6.5rem;
	text-transform: uppercase;
}
@media (min-width: 750px) {
	.highlight {
		font-size: 14rem;
		line-height: 150px;
	}
}
@media (min-width: 1000px) {
	.highlight {
		font-size: 18.5rem;
		line-height: 170px;
	}
}

.slogan-2019 {
	position: absolute;
	top: 35%;
	width: 100%;
	margin: 0 auto;
	z-index: 9995;
	text-align: center;
}
@media (orientation : landscape) {
	.slogan-2019 {
		top: 22%;
	}
}
@media (min-width: 750px) {
	.slogan-2019 {
		top: 36%;
	}
}
@media (min-width: 1000px) {
	.slogan-2019 {
		top: 25%;
	}
}
.slogan-2019 h1 {
	text-transform: none;
	font-size: 17vw;
	font-weight: 700;
	line-height: 1;
	letter-spacing: -0.5vw;
	text-shadow: 0px 2px 20px rgba(0, 0, 0, 0.15);
	padding: 0;
	margin: 0;
}
@media (orientation : landscape) {
	.slogan-2019 h1 {
		font-size: 13vw;
	}
}
.slogan-2019 u {
	text-decoration: none;
	font-size: 10vw;
	display: inline-block;
	margin-left: -1.5%;
}
.slogan-2019 h2 {
	padding: 6% 4% 14% 4%;
	margin: 0;
	line-height: 1;
	text-transform: none;
	font-size: 6.75vw;
	text-shadow: 0px 2px 20px rgba(0, 0, 0, 0.325);
	color: #fff;
}
@media (orientation : landscape) {
	.slogan-2019 h2 {
		padding: 2% 4% 4% 4%;
		font-size: 4vw;
	}
}
@media (min-width: 750px) {
	.slogan-2019 h2 {
		padding: 1% 2% 4% 2%;
		font-size: 3.75vw;
	}
}
@media (min-width: 1000px) {
	.slogan-2019 h2 {
		font-size: 2.75vw;
	}
}

.slogan-2019.ltwo  {
	top: 36.5%;
}
@media (orientation : landscape) {
	.slogan-2019.ltwo {
		top: 20.5%;
	}
}

@media (min-width: 750px) {
	.slogan-2019.ltwo {
		top: 28.5%;
	}
}
.slogan-2019.ltwo h1 {
	font-size: 15vw;
}
@media (min-width: 750px) {
	.slogan-2019.ltwo h1 {
		font-size: 12vw;
	}
}
.slogan-2019.ltwo button {
	margin: 3em 0 0 0;
}
.slogan-2019.ltwo u {
	font-size: 8vw;
	margin-left: 0.5%;
}

.serv-links {
	z-index: 9996;
	margin: 4em 0 0 0;
	padding: 0;
}
.serv-links ul {
	padding: 0;
	margin: 0;
}
.serv-links ul li {
	list-style-type: none;
	display: inline-block;
}
.serv-links ul li a {
	display: inline-block;
	padding: 0.35em 0;
	margin: 0 0.65em;
	border-bottom: solid 2px transparent;
	line-height: 1em;
	color: #ffffff;
	text-decoration: none;
	font-weight: 600;
	font-size: 1.65em;
	text-shadow: 0 2px 20px rgba(0, 0, 0, 0.25);
}
.serv-links ul li a:hover {
	border-bottom: solid 2px #ffffff !important;
}


.slogan-lthree {
	position: relative;
	padding-top: 6em;
	padding-left: 3%;
	width: 97%;
	margin: 0;
	text-align: left;
	z-index: 9995;
}
.slogan-lthree h1 {
	font-family: Poppins;
	text-transform: none;
	font-size: 11vw;
	font-weight: 700;
	letter-spacing: -0.5vw;
	text-shadow: 0px 2px 20px rgba(0, 0, 0, 0.15);
	padding: 0;
	margin: 0;
	line-height: 1em;
}
.slogan-lthree u {
	text-decoration: none;
	margin-left: 0.5%;
	font-size: 7vw;
}
.slogan-lthree h2 {
	text-shadow: 0px 2px 20px rgba(0, 0, 0, 0.15);
	font-size: 4vw;
	line-height: 1em;
	padding: 0 0.1em 3em 0;
	margin: 0;
}
@media (min-width: 750px) {
	.slogan-lthree h2 {
		font-size: 2.75vw;
		padding: 0 0.2em 1.5em 0.1em;
	}
}

.flip-tile h3 {
	font-family: Poppins;
	font-size: 2.1rem;
}
.flip-tile h4 {
	font-size: 1.05em;
	line-height: 1.25em;
	padding: 0 0.5em;
	letter-spacing: -0.03rem;
}
.flip-tile-inner {
	position: relative;
	width: 100%;
	min-height: 250px;
	text-align: center;
	transition: transform 0.6s;
	transform-style: preserve-3d;
	z-index: 1;
}

.flip-tile:hover .flip-tile-inner {
	transform: rotateX(180deg);
}

.flip-tile-front, .flip-tile-back {
	position: absolute;
	width: 100%;
	padding: 35px 0 0 0;
	min-height: 215px;
	backface-visibility: hidden;
	z-index: 1; 
}
.flip-tile-front a {
	color: #ffffff;
}

.flip-tile-back {
	background-color: #222;
	transform: rotateX(180deg);
}


.row.serv-tile-home {
	margin: 0;
	padding: 0;
	color: #ffffff;
	background-color: #5a5a5a;
	background-image: url(/template-graphics/kventures-logo-bg.png);
	background-position: top center;

}
.row.serv-tile-home h3 {
	font-family: Poppins;
	font-size: 2.1rem;
	text-transform: uppercase;
}
.row.serv-tile-home .two.columns p {
	display: block;
	padding: 0 3%;
	margin: 0 auto;
	line-height: 1.35em;
}

@media (min-width: 750px) {
	.row.serv-tile-home .two.columns {
		width: 50%;
		min-height: 250px;
		margin: 0 0;
	}
	.row.serv-tile-home h3 {
		font-size: 2.7rem;
	}
	.row.serv-tile-home .two.columns p {
		font-size: 1.8rem;
	}
}

@media (min-width: 1100px) {
	.row.serv-tile-home .two.columns {
		width: 16.6666667%;
	}
	.row.serv-tile-home h3 {
		font-size: 2.4rem;
	}
	.row.serv-tile-home .two.columns p {
		font-size: 1.2rem;
	}
}

@media (min-width: 1400px) {
	.row.serv-tile-home h3 {
		font-size: 2.8rem;
	}
	.row.serv-tile-home .two.columns p {
		font-size: 1.5rem;
	}
}

.row.serv-tile-home .two.columns i.fa-home-serv-tile {
	font-size: 3.5rem;
}

.row.serv-tile-home .two.columns.pic {
	background-color: rgba(0, 0, 0, 0.4);
	background-size: cover;
	background-position: center center;
	box-shadow: inset 0 0 30px rgba(0, 0, 0, 0.9);
}
.row.serv-tile-home.mobile-only .two.columns {
	width: 50%;
}
.row.serv-tile-home.mobile-only .two.columns a {
	display: block;
	padding: 32px 0 4px 0;
	height: 91px;
	color: #fff;
	text-decoration: none;
}
.row.serv-tile-home.mobile-only .two.columns a i.fa {
	position: relative;
	font-size: 3rem;
}
.row.serv-tile-home.mobile-only .two.columns.pic {
	height: 127px;
}
.row.serv-tile-home.mobile-only div a {
	background-image: url(/template-graphics/kventures-logo-bg.png);
	background-position: top center;
	background-size: 100%;
}
.consulting-services {
	background-image: url(/template-graphics/coffee.jpg);
}
.design-services {
	background-image: url(/template-graphics/wall.jpg);
}
.development-services {
	background-image: url(/template-graphics/code.jpg);
}
.seo-services {
	background-image: url(/template-graphics/traffic.jpg);
}
.cloud-hosting {
	background-image: url(/template-graphics/cloud.jpg);
}
.ecommerce-services {
	background-image: url(/template-graphics/visa.jpg);
}

.services-title {
	background-color: #fff;
	position: relative;
	padding-top: 2.5em;
}
.services-title h2 {
	color: #2a2a2a;
}
@media (orientation : landscape) {
	.services-title h2 {
		padding-left: 8%;
		padding-right: 8%;
	}
}

.services-title .highlight {
	font-size: 5rem;
	line-height: 1.15em;
	letter-spacing: -0.04em;
}
@media (min-width: 750px) {
	.services-title .highlight {
		font-size: 12rem;
	}
}

.serv-tile {
	box-shadow: 0 -20px 50px rgba(0, 0, 0, 0.25);
}
.serv-tile .two.columns {
	margin: 0;
	width: 33.333333%;
	padding: 0;
	min-height: 75px;
}
.serv-tile div a {
	display: inline-block;
	margin-left: 0;
	color: #fff;
	background-image: url(/template-graphics/kventures-logo-bg.png);
	background-position: top center;
	background-size: 100%;
	padding: 10% 0;
	width: 100%;
	text-decoration: none;
}
.serv-tile h3 {
	margin-bottom: 0;
	font-family: Poppins;
	font-size: 1.35rem;
	text-transform: uppercase;
}
.serv-tile p {
	display: none;
}
.serv-tile  .fa {
	font-size: 2.75rem;
	padding: 4% 0;
}

@media (min-width: 750px) {
	.serv-tile .row {
		margin: 0 auto;
		padding: 0;
		max-width: 100%;
	}
	.serv-tile .two.columns {
		width: 33.333333%;
	}
	.serv-tile .fa {
		font-size: 4.5rem;
		padding: 2.5% 0;
	}
	.serv-tile h3 {
		font-size: 2.3rem;
	}
	.serv-tile p {
		display: block;
		margin: 5% 0 3% 0;
		padding: 0 3%;
		font-size: 1.6rem;
		color: #2a2a2a;
		line-height: 22px;
	}
	.serv-tile  div a {
		padding: 7% 0 13% 0;
		height: 200px;
		width: 100%;
	}
	.serv-tile div a:hover {
		color: #fff;
		background-color: rgba(0, 0, 0, 0.8);
	}
	.serv-tile div a:hover p {
		color: #fff;
	}
}

@media (min-width: 1000px) {
	.serv-tile h3 {
		font-size: 3rem;
	}
	.serv-tile p {
		font-size: 2rem;
	}
}

@media (min-width: 1150px) {
	.serv-tile div a {
		height: auto;
	}
}

@media (min-width: 1330px) {
	.serv-tile .two.columns {
		width: 16.666667%;
	}
	.serv-tile h3 {
		font-size: 2.5rem;
	}
	.serv-tile p {
		font-size: 1.6rem;
		min-height: 110px;
	}
}

.serv-tile div a.selected {
	color: #222222;
	background-color: #ffffff;
	cursor: context-menu;
}


@media (min-width: 750px) {
	.shadow {
		box-shadow: inset 0 8px 8px -8px #505050;
	}
}

.discovery {
	background: #74c040 url(/template-graphics/discovery-office.jpg) center center;
	background-size: cover;
}
@media (min-width: 750px) {
	.discovery {
		background-attachment: fixed;
	}
}
.discovery div a img {
	opacity: 0.6;
}
.discovery div a:hover img {
	opacity: 0.9;
}
@media (min-width: 1000px) {
	.discovery div a img {
		width: 80%;
		margin: 4% auto 0 auto;
		-webkit-clip-path: polygon(0 0, 100% 0, 100% 94%, 0% 100%);
		clip-path: polygon(0 0, 100% 0, 100% 94%, 0% 100%);
	}
}

.action-item { 
	margin: 30px 0 24px 0; 
	text-align: left;
}
@media (min-width: 750px) {
	.action-item { 
		text-align: left;
	}
	.flip-tile .action-item {
		margin: 20px auto 0 auto; 
		text-align: center;
	}
}

.design {
	background: #cb353f url(/template-graphics/design-office.jpg) center center;
	background-size: cover;
}
@media (min-width: 750px) {
	.design {
		background-attachment: fixed;
	}
}

.design-ex { 
	text-align: center;
	margin: 8.5% 0 3.5% 0;
}
@media (min-width: 750px) {
	.design-ex { 
		margin: 2.5% 0 0 0;
	}
}
.design-ex a { 
	display: inline-block;
	width: 32%;
	min-height: 90px;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -9999px;
	opacity: 1;
	text-decoration: none;
	margin: 0.4%;
}
@media (min-width: 750px) {
	.design-ex a { 
		opacity: 0.375;
		-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
		filter: grayscale(100%);
	}
}
.design-ex a:hover { 
	background-size: 100%;
	opacity: 1;
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
	filter: grayscale(0%);
}
@media (min-width: 750px) {
	.design-ex a { 
		width: 49%;
		min-height: 140px;
	}
}
@media (min-width: 1000px) {
	.design-ex a { 
		min-height: 155px;
	}
}
@media (min-width: 1300px) {
	.design-ex a { 
		width: 32%;
		min-height: 170px;
	}
}
.harnettedc {
	background-image: url(/template-graphics/website-design-example-2-a.jpg);
}
.coatsnc {
	background-image: url(/template-graphics/website-design-example-4.jpg);
}
.oci {
	background-image: url(/template-graphics/website-design-example-1-a.jpg);
}
.cbea {
	background-image: url(/template-graphics/website-design-example-3.jpg);
}
.fia {
	background-image: url(/template-graphics/website-design-example-5.jpg);
}
.sprockit {
	background-image: url(/template-graphics/website-design-example-6.jpg);
}

.mobile-friendly {
	position: relative;
	padding: 10% 3.25%;
	background-color: #fff;
}
@media (min-width: 1024px) {
	.mobile-friendly {
		padding: 4% 0;
	}
}
.mobile-friendly h4 {
	font-size: 2.25rem;
	color: #2a2a2a;
	margin: 0.75em 0;
}
@media (min-width: 1024px) {
	.mobile-friendly h4 {
		font-size: 4.5rem;
	}
}
.mobile-friendly i.fa-universal-access {
	font-size: 11rem;
	opacity: 1;
	color: #009688;
	margin-bottom: 0;
}

.mobile-friendly-form input[type="text"] {
	background: rgba(0, 0, 0, 0.1);
	max-width: 400px;
	height: 44px;
	position: relative;
	top: 2px;
	margin-right: 2px;
}
.mobile-friendly-form input[type="text"]:hover,
.mobile-friendly-form input[type="text"]:focus {
	background-color: #c9eb9b;
}

.spotlight-title { 
	padding: 2.5% 0 1.25% 0;
}
.spotlight-title h3 { 
	font-size: 2.25rem;
	color: #5a5a5a; 
	line-height: 2.5rem;
	padding: 0 5%;
}
@media (min-width: 750px) {
	.spotlight-title h3 {
		font-size: 3.5rem;
		line-height: 3.6rem;
		padding: 0 5%;
	}
}
@media (min-width: 1000px) {
	.spotlight-title h3 {
		font-size: 4.5rem;
		line-height: 5.6rem;
		padding: 0;
	}
}

.spotlight {
	padding: 3%;
}
@media (min-width: 750px) {
	.spotlight {
		padding: 0;
		text-align: left;
	}
}
.spotlight div img {
	float: right;
	width: 87.5%;
}
@media (min-width: 1000px) {
	.spotlight div img {
		float: none;
		margin-left: 0;
		max-width: 94%;
	}
}
.spotlight div h4 {
	font-size: 2.75rem;
	color: #6a6a6a;
	margin: 7.5% 0;
	line-height: 1.3em;
}
@media (min-width: 1000px) {
	.spotlight div h4 {
		font-size: 2.75rem;
		color: #6a6a6a;
		margin: 2% 0;
		line-height: 1.3em;
	}
}

.intro-copy {
	padding: 4em 3.25% 1em 3.25%;
	font-size: 1.9rem;
	line-height: 1.3em;
	letter-spacing: -0.05em;
	color: #6a6a6a;
	z-index: 9995;
}
@media (min-width: 750px) {
	.intro-copy {
		font-size: 3.25rem;
	}
}
.intro-copy span {
	background-color: rgba(0, 0, 0, 0.2);
}
.intro-copy h2 {
	margin-top: 0.75em;
	color: #4a4a4a;
}
@media (min-width: 750px) {
	.intro-copy h2 {
		margin-top: 0;
	}
}
.intro-copy.lthree h2 {
	color: #ffffff;
}
.intro-copy.lthree {
	padding: 0 3.25% 3em 3.25%;
	color: #fff;
}

span.highlighted {
	background-color: rgba(0, 0, 0, 0.2);
	padding: 0 5px;
}

.sub-copy {
	padding: 1.5em 3.25%;
	background-color: #ffffff;
	font-size: 1.9rem;
	line-height: 1.3em;
	letter-spacing: -0.05em;
	color: #6a6a6a;
}
.sub-copy p {
	margin-bottom: 0.5em;
}
@media (min-width: 750px) {
	.sub-copy {
		font-size: 3.25rem;
	}
	.sub-copy p {
		margin-bottom: 1.5em;
	}
}
.sub-copy h2 {
	padding: 1em 0 0.4em 0;
	line-height: 2.15rem;
	margin-top: 0;
	color: #4a4a4a;
	font-size: 2.25rem;
	border-bottom: solid 3px #eeeeee;
}
@media (min-width: 750px) {
	.sub-copy h2 {
		padding: 0.4em 0;
		line-height: 3.5rem;
		font-size: 3.7rem;
	}
}
.sub-copy ul {
	padding-left: 3px;
	margin-bottom: 0;
}
.sub-copy ul li {
	position: relative;
	list-style-type: none;
	margin-bottom: 1em;
	padding-left: 30px;
	text-transform: lowercase;
	font-size: 1.6rem;
	line-height: 1.75rem;
}
@media (min-width: 750px) {
	.sub-copy ul li {
		margin-bottom: 1em;
		font-size: 2.6rem;
		line-height: 3.3rem;
	}
}
.sub-copy ul li:before  {  
	position: absolute;
	top: 0;
	left: -2px;
	font-family: 'FontAwesome';
	content: '\f00c';
	color: #8a8a8a;
}
.sub-copy span.highlighted {
	background: #ccc;
}
.sub-copy .sub-copy-img {
	position: relative; 
	float: right;
	margin: 0.9% 0 2.7% 0;
	min-height: 446px;
	width: 36.0833333333%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	-webkit-clip-path: polygon(0 0, 100% 0, 100% 94%, 0% 100%);
	clip-path: polygon(0 0, 100% 0, 100% 94%, 0% 100%);
}
.sub-copy .sub-copy-img:after {
	content: "";
	position: absolute;
	height: 446px;
	width: 100%;
	top: 0;
	right: 0;
	background-image: url(/template-graphics/kventures-logo-bg.png);
	background-repeat: repeat;
	-webkit-clip-path: polygon(0 0, 100% 0, 100% 94%, 0% 100%);
	clip-path: polygon(0 0, 100% 0, 100% 94%, 0% 100%);
}


.develop {
	background: #0083c3 url(/template-graphics/develop-office.jpg) center center;
	background-size: cover;
}
@media (min-width: 750px) {
	.develop {
		background-attachment: fixed;
	}
}

.develop-icons { 
	text-align: center;
	margin-top: 2.5%;
}
.develop-icons a { 
	opacity: 0.8;
	margin: 0;
	font-size: 5.5rem;
	color: #fff !important;
	display: inline-block;
	width: 32%;
	background: rgba(255,255,255,0);
	border: solid 1px rgba(255,255,255,0.25);
}
@media (min-width: 750px) {
	.develop-icons a {
		opacity: 0.3;
		font-size: 9rem;
		width: 50%;
		border: 0;
	}
}
@media (min-width: 1300px) {
	.develop-icons a { 
		width: 33.3333%;
		font-size: 11rem;
		min-height: 170px;
	}
}
.develop-icons a:hover { 
	opacity: 0.8;
	background: rgba(255,255,255,0.2);
}


.about {
	background: #f5f5f5 url(/template-graphics/about-office.jpg) center center;
	background-size: cover;
}
.about .highlight {
	text-align: left;
	font-size: 5rem;
	line-height: 4.5rem;
	text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	padding: 0;
}
@media (min-width: 750px) {
	.about .highlight {
		font-size: 10rem;
		line-height: 10rem;
	}
}
@media (min-width: 1200px) {
	.about .highlight {
		font-size: 12rem;
		line-height: 12rem;
	}
}
.about h3 {
	margin-top: 2em;
}
.about h3.subtitle { 
	font-size: 1.7rem;
}
@media (min-width: 750px) {
	.about h3.subtitle {
		font-size: 2.5rem;
	}
}
.about h4 { 
	font-size: 1.85rem;
}
@media (min-width: 750px) {
	.about h4 {
		font-size: 2.5rem;
	}
}
.about a i.fa {
	top: -1px;
	left: 0;
	color: rgba(102, 195, 239, 1);
	opacity: 1;
}
@media (min-width: 750px) {
	.about a i.fa {
		left: -6px;
		color: rgba(102, 195, 239, 1);
		opacity: 0.7;
	}
}
.about a:hover i.fa {
	opacity: 1.0;
}
.about-copy {
	z-index: 9992;
}
.about-copy h1 {
	font-size: 6.5vw;
	line-height: 1.3em;
	text-transform: uppercase;
}

.james-keagy {
	float: left;
	margin: 3px 12px 0 0;
	height: 125px; 
	width: 95px;
	text-indent: -1000px;
	border-radius: 0;
	background-image: url(/template-graphics/James-Keagy-opt.jpg);
	background-size: cover;
	background-position: top center;
	overflow: hidden;
	box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
}

@media (min-width: 750px) {
.james-keagy { 
	height: 175px; 
	width: 155px;
	margin: 6px 18px 0 0;
}
}

.contact {
	background-image: linear-gradient(#2a2a2a, #4a4a4a);
}
.contact a {
	color: #74c040;
	border-bottom: dotted 1px #8a8a8a;
	text-decoration: none;
}
@media (min-width: 750px) {
	.contact a {
		border-bottom: 0;
	}
}

.contact h2 {
	font-size: 2.7rem;
}
@media (min-width: 750px) {
	.contact h2 { 
		font-size: 5.4rem;
		margin: 0 0 42px 0px;
	}
}
.contact-numbers div.highlight {
	padding: 0.15em 0 0 0;
	font-size: 3.75rem;
	background-color: rgba(255, 255, 255, 0.05);
	margin-bottom: 0.75em;
}
@media (min-width: 750px) {
	.contact-numbers div.highlight { 
		font-size: 6.5rem;
		line-height: 1.6em;
	}
}
.contact-numbers div.highlight:hover {
	background-color: rgba(255, 255, 255, 0.15);
}
.tiny-label {
	position: absolute;
	top: 0;
	left: 1.25%;
	line-height: 25px;
	font-size: 1rem;
	color: rgba(255, 255, 255, 0.65);
	text-transform: uppercase;
}

.fa-smile-o {
	color: #fff;
	opacity: 0.3;
	font-size: 13rem !important;
}

.contact-form {
	min-height: 380px;
	padding: 2em 0 0 0;
	background-color: rgba(255, 255, 255, 0.05);
}
.contact-form:hover {
	background-color: rgba(255, 255, 255, 0.15);
}

.contact-form input[type="text"]:hover,
.contact-form input[type="text"]:focus,
.contact-form textarea:hover,
.contact-form textarea:focus {
	background-color: #c9eb9b;
}

.required {
	background: url(/template-graphics/required.png) no-repeat right top;
	background-size: 27px;
}

.map { 
	min-height: 380px;
	padding: 2.35em 0 0 0;
	background-color: rgba(255, 255, 255, 0.05);
	text-align: center; 
}
.map:hover {
	background-color: rgba(255, 255, 255, 0.15);
}

.map iframe {
	border: 0;
	width: 90%;
	height: 300px;
}

.privacy { 
	font-size: 0.85em;
	color: #bbbbbb;
}

#Last_Name,
#mc-hide,
#Last-Name {
	display: none;
}

#fade {
    display: none;
    position: absolute;
    left: 0%;
    top: 0%;
    width: 100%;
    height: 8000px;
    z-index: 9999;
    opacity: 0.4;
    background-color: #000;
}

.login {
    display: none;
}
@media (min-width: 750px) {
	.login { 
		z-index: 9999;
		position: fixed;
		left: 50%;
		top: 24%;
		width: 80%;
		padding: 5% 0 3% 2%;
		background-color: rgba(0, 0, 0, 0.9);
		color: #fff;
		box-shadow: 0 0 15em rgba(255, 255, 255, 0.5);
		margin-left: -43%;
	}
}
@media (min-width: 1100px) {
	.login { 
		margin-left: -19%;
		width: 38%;
	}
}

.loginbuttons { padding: 0.7em 0 0 0; }
.loginbuttons .button-primary {
	margin-left: 0 !important;
}

input.input-has-label {
	padding-left: 39px !important;
	color: #000000;
}
input.input-has-submit {
	padding-right: 46px !important;
}
i.fa-input-label,
i.fa-input-submit {
	font-size: 2rem;
	position: absolute;
	color: #000;
	opacity: 0.4;
}
i.fa-input-label {
	top: 8px;
	left: 7%;
}
.login i.fa-input-label {
	left: 7px;
}
i.fa-input-submit {
	top: 5px;
	right: 8%;
}
i.fa-input-submit:hover {
	opacity: 1;
}
i.fa-envelope-o {
	margin-top: 1px;
	left: 7%;
}
.login i.fa-envelope-o {
	left: 7px;
}
.button {
	position: relative;
	padding-right: 40px !important;
}
@media (min-width: 750px) {
	.button {
		width: auto;
	}
}
.button i.fa {
	font-size: 2.7rem !important;
	position: absolute;
	top: 7px;
	right: 13px;
	opacity: 0.45;
}
@media (min-width: 750px) {
	.button.larger-text {
		font-size: 1.6rem;
	}
	.button.larger-text i.fa {
		font-size: 2.7rem !important;
		top: 10px;
		right: 14px;
	}
}
.button.callout {
	background: rgba(0, 0, 0, 0.15) !important;
	border: solid 2px rgba(255, 255, 255, 1) !important;
	box-shadow: inset 0 0 0 0 rgba(255, 255, 255, 1);
}
@media (min-width: 750px) {
	.button.callout {
		margin: 0 0.5%;
	}
}
.button.callout:hover {
	box-shadow: inset 0 100px 0 0 rgba(255, 255, 255, 1);
	color: #000 !important;
}

.button.callout-light-bg {
	background: rgba(0, 0, 0, 0.4) !important;
	box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
}
.button.callout-light-bg:hover {
	box-shadow: inset 0 100px 0 0 rgba(0, 0, 0, 0.75);
}

.button-secondary { color: #aaa !important; }

.form-error { color: #d86b4f; margin-bottom: 9px; }

.foot {
	padding: 3.25%
}
.foot .subtitle {
	margin-bottom: 12px;
}
.foot a {
	padding: 6px 0;
	text-decoration: none;
	border-bottom: solid 2px transparent;
	color: #bbb;
}
.foot a:hover {
	color: #ffffff;
	border-bottom: solid 2px #ffffff;
}
.foot ul li {
	list-style-type: none;
	position: relative;
	padding-left: 24px;
}
.foot ul li:before  {  
	position: absolute;
	top: 1px;
	left: 0;
	font-family: 'FontAwesome';
	content: '\f00c';
	color: #aaa;
}
.foot img {
	margin: 14% 0 0 0;
	width: 75%;
	min-width: 200px;
}

.lean-slider {
    position: relative;
	overflow: hidden;
}
.lean-slider:before,
.lean-slider:after {
    content: " ";
    display: table;
}
.lean-slider:after {
    clear: both;
}

.lean-slider-slide {
    float: left;
    width: 100%;
    margin-right: -100%;
    display: block;
	position: relative;
	opacity: 0;
	-webkit-transition: opacity 1s ease-out; -moz-transition: opacity 1s ease-out; -ms-transition: opacity 1s ease-out; -o-transition: opacity 1s ease-out;
	transition: opacity 1s ease-out; 
}
.lean-slider-slide.current { 
	display: block;
	opacity: 1;
	z-index: 9995;
}
@media (min-width: 750px) {
	.progress {
		margin: 3.75em 0 1em 0;
		background: linear-gradient(90deg, #b4b4b4 50%, #d1d1d1 50%);
		background-size: 200% 3px;
		max-height: 3px;
		-webkit-transform: translateZ(0); -ms-transform: translateZ(0);
		transform: translateZ(0); 
		-webkit-animation: ProgressBar 15s ease infinite; -moz-animation: ProgressBar 15s ease infinite;
		animation: ProgressBar 15s ease infinite; 
	}
}
@keyframes ProgressBar {
    0%{background-position:100% 50%}
    100%{background-position:0% 50%}
}

.slider-wrapper {
	position: relative;
	min-width: 100%;
	min-height: 100%;
	background-color: #e8e8e8;
	padding: 2em 0 0 0;
}
.slider-wrapper:hover #slider-direction-nav {
	opacity: 1;
}

#slider-direction-nav {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 9996;
}
a.lean-slider-next,
a.lean-slider-prev {
	position: absolute;
	top: 225px;
	width: 50px;
	height: 50px;
	opacity: 0.1;
	display: inline-block;
	font-size: 6rem;
	color: #000;
}
a.lean-slider-prev {
	left: 36px;
}
a.lean-slider-next {
	right: 36px;
}
a.lean-slider-next:hover,
a.lean-slider-prev:hover {
	opacity: 0.4;
	color: #000;
}

.slider-control { 
	padding: 1% 0 1% 0;
	background-color: #e8e8e8;
}
#slider-control-nav {
	height: 35px;
	-webkit-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	-ms-transition: opacity 0.2s linear;
	-o-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
	opacity: 0.5;
	text-align: center;
}
@media (min-width: 750px) {
	#slider-control-nav {
		text-align: left;
	}
}
#slider-control-nav a {
	display: inline-block;
	width: 17px;
	height: 17px;
	background: url(/template-graphics/bullets.png) no-repeat 0 0;
	background-size: cover;
	text-indent: -9999px;
	margin: 0 5px;
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}
#slider-control-nav a.active{
	background-position: 100% 0;
}

.pre-load {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background-color: #101010;
	text-align: center;
	overflow: hidden;
}

.spinner-y img {
	-moz-animation: rotate-y 350ms linear infinite;
	-webkit-animation: rotate-y 350ms linear infinite;
	animation: rotate-y 350ms linear infinite;
}
@-webkit-keyframes rotate-y { 100% {-webkit-transform: rotateY(180deg);} }
@-moz-keyframes rotate-y { 100% {-moz-transform: rotateY(180deg);} }
@keyframes rotate-y { 100% {transform: rotateY(180deg);} }


.lb1, .lb2, .lb3, .lb4, .lb5, .lb6, .lb7, .lb8, .lb9, .lb10, .lb11 {
	animation-duration: 12000ms;
	animation-iteration-count: infinite;
	animation-timing-function: ease-in-out;
}
.pre-load .lb1, .pre-load .lb2, .pre-load .lb3, .pre-load .lb4, .pre-load .lb5, .pre-load .lb6, .pre-load .lb7, .pre-load .lb8, .pre-load .lb9, .pre-load .lb10, .pre-load .lb11 {
	animation-duration: 1000ms;
	animation-iteration-count: infinite;
	animation-timing-function: ease-in-out;
}
.lb1 {
	animation-name: spin-lb1;
}
@keyframes spin-lb1 {
	29% {
		transform:rotateY(360deg);
	}
	100% {
		transform:rotateY(360deg);
	}
}

.lb2 {
	animation-name: spin-lb2;
}
@keyframes spin-lb2 {
	33% {
		transform:rotateY(360deg);
	}
	100% {
		transform:rotateY(360deg);
	}
}

.lb3 {
	animation-name: spin-lb3;
}
@keyframes spin-lb3 {
	37% {
		transform:rotateY(360deg);
	}
	100% {
		transform:rotateY(360deg);
	}
}

.lb4 {
	animation-name: spin-lb4;
}
@keyframes spin-lb4 {
	41% {
		transform:rotateY(360deg);
	}
	100% {
		transform:rotateY(360deg);
	}
}

.lb5 {
	animation-name: spin-lb5;
}
@keyframes spin-lb5 {
	45% {
		transform:rotateY(360deg);
	}
	100% {
		transform:rotateY(360deg);
	}
}

.lb6 {
	animation-name: spin-lb6;
}
@keyframes spin-lb6 {
	49% {
		transform:rotateY(360deg);
	}
	100% {
		transform:rotateY(360deg);
	}
}

.lb7 {
	animation-name: spin-lb7;
}
@keyframes spin-lb7 {
	53% {
		transform:rotateY(360deg);
	}
	100% {
		transform:rotateY(360deg);
	}
}

.lb8 {
	animation-name: spin-lb8;
}
@keyframes spin-lb8 {
	57% {
		transform:rotateY(360deg);
	}
	100% {
		transform:rotateY(360deg);
	}
}

.lb9 {
	animation-name: spin-lb9;
}
@keyframes spin-lb9 {
	61% {
		transform:rotateY(360deg);
	}
	100% {
		transform:rotateY(360deg);
	}
}

.lb10 {
	animation-name: spin-lb10;
}
@keyframes spin-lb10 {
	65% {
		transform:rotateY(360deg);
	}
	100% {
		transform:rotateY(360deg);
	}
}

.lb11 {
	animation-name: spin-lb11;
}
@keyframes spin-lb11 {
	69% {
		transform:rotateY(360deg);
	}
	100% {
		transform:rotateY(360deg);
	}
}
